<?php
include("includes/config.php");
include("classes/safeSQL.class.php");

if(isset($_POST['Q1']))
{
	$Order_NO	=	$_POST['Q1'];	
}

	$Query	=	"DELETE FROM `message` WHERE `id` = $Order_NO";

	if(mysql_query($Query))
	{
		echo "1";	
	}else{
		echo "0";	
	}
?>